<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pt-br" lang="pt-br">
<head>
	<?= $this->render('google-verification.phtml') ?>
	<?= $this->headTitle() ?>
	<?= $this->headMeta() ?>

	<? $this->headLink()->prependStylesheet(_st('js.php?type=css&load_key=profile')); ?>
	<? /*$this->headLink()->appendStylesheet(_st('popup-v2.css'))*/ ?>
	<? /*$this->headLink()
			->prependStylesheet(_st('v2.1-setcard.css'))
			->prependStylesheet(_st('v2.1.css'))*/ ?>
	
	<?= $this->headLink(); ?>

	<? /*$this->headScript()
		//->prependFile(_st('global.js'), 'text/javascript')
		//->prependFile(_st('mootools.js'), 'text/javascript')
		//->appendFile(_st('viewed-escorts.js'), 'text/javascript')
		//->appendFile(_st('late_night_girls.js'), 'text/javascript')
		->appendScript('Cubix.Viewed.url = "' . $this->getLink('viewed-escorts') . '?escort_id=' . $this->escort_id . '";
Cubix.Viewed.container = "last_viewed";')
		->appendScript('Cubix.Popup.url = "/' . $this->lang() . '/private/sign-in-up"')
		->appendScript('Cubix.ChatPopup.url = "/index/no-chat"');*/
	?>

	<? $this->headScript()->prependFile(_st('js.php?type=js&load_key=profile')); ?>

	<? $conf = Zend_Registry::get('escorts_config'); ?>
	<? if ( $conf['comments']['show'] ): ?>

		<? $current_user = Model_Users::getCurrent(); ?>

		<? $is_member = $is_escort = 'false'; ?>
		<? if ( $current_user && $current_user->isMember() ): ?>
			<? $is_member = 'true'; ?>
		<? elseif ( $current_user && $current_user->isEscort() ): ?>
			<? $is_escort = 'true'; ?>	
		<? endif; ?>

		<? if (!$this->has_no_review): ?>
		<? /*$this->headScript()
			//->appendFile(_st('comments.js'))
			->appendScript('Cubix.Comments.lng = "' . $this->lang() . '"')
			->appendScript('Cubix.Comments.escort_id = "' . $this->escort->id . '"')
			->appendScript('Cubix.Comments.is_member = "' . $is_member . '"');*/
		?>
		<? endif; ?>
	<? endif; ?>

	<? $this->headScript()->appendFile('/index/js-init?view=profile&lang=' . $this->lang() . 
			'&escort_id=' . $this->escort_id . '&has_no_review=' . $this->has_no_review . '&is_member=' . $is_member. '&is_escort=' .$is_escort); ?>
	
	<? if ( ! $this->no_js): ?>
		<?= $this->headScript(); ?>
	<? endif; ?>
	
	<? if ( $this->request()->from ): ?>
		<link rel="canonical" href="<?= Cubix_Application::getById()->url ?><?= $this->getLink('profile', array('showname' => $this->escort->showname, 'escort_id' => $this->escort->id)) ?>" />
	<? endif; ?>
	
</head>

<body>


	<?php $config = Zend_Registry::get('system_config'); $class = ''; ?>
	<?php if ($config['showSplash']): ?>
		<?php if ( (! isset($_COOKIE['18']) || ! $_COOKIE['18']) ): ?>
			<? if( $_REQUEST['p'] != 'no_splash' ): ?>
				<?= $this->render('splash.phtml') ?>
				<?php $class = 'hide-content'; ?>
			<? endif; ?>
		<?php endif; ?>
	<?php endif;?>
	<div id="container" <?= (strlen($class)) ? 'class="' . $class . '"' : '' ?>>
		<div id="wrapper">
			<?= $this->render('header.phtml') ?>

			<? $banners = Zend_Registry::get('banners'); ?>
			<? if ( count($banners['banners']['top_banners']) ): ?>
			<div class="banners">
				<? foreach($banners['banners']['top_banners'] as $banner): ?>
					<?= $banner ?>
				<? endforeach; ?>
				<div class="clear"></div>
			</div>
			<? endif; ?>

			<?= $this->sitePath() ?>
			

			<? /*$this->render('global-back.phtml');*/ ?>

			<? if ( $this->back_showname ): ?>
			<a href="<?= $this->getLink('profile', array('showname' => $this->back_showname, 'escort_id' => $this->back_id)) ?>?from=<?= $this->paging_key ?>" id="global-btn-back"><img src="<?= _st('v2.1/btn_previous_' . $this->lang() . '.gif') ?>" alt="Back" /></a>
			<? endif ?>
			<? if ( $this->next_showname ): ?>
			<a href="<?= $this->getLink('profile', array('showname' => $this->next_showname, 'escort_id' => $this->next_id)) ?>?from=<?= $this->paging_key ?>" id="global-btn-next"><img src="<?= _st('v2.1btn_next_' . $this->lang() . '.gif') ?>" alt="Next" /></a>
			<? endif ?>
			<div class="clear"></div>

			<div id="page">
				<? if (date('G') >= 0 && date('G') < 6/*true*/): ?>
					<div id="late_night">
						<?= $this->render('escorts/late-night-girls.phtml'); ?>
					</div>
				<? else: ?>
					<div id="last_viewed"></div>
				<? endif; ?>

				<div class="i">
					<?= $this->layout()->content ?>
					
					<?= $this->render('footer.phtml') ?>
				</div>
			</div>
		</div>

		<?= $this->render('sidebar.phtml') ?>
	</div>

<?= $this->render('google-analytics.phtml') ?>

</body>
</html>